@import "tailwindcss";

@theme {
    --color-puren-blue: #193a8d;
    --color-puren-light: #6eb7e2;
    --color-puren-green: #8ab052;
}

@layer components {
    .btn-primary {
        @apply bg-puren-green text-white font-bold py-3 px-8 rounded shadow-md hover:bg-black/10 transition-all duration-300 transform hover:-translate-y-1;
    }

    .btn-outline {
        @apply border-2 border-puren-blue text-puren-blue font-bold py-3 px-8 rounded shadow-sm hover:bg-puren-blue hover:text-white transition-all duration-300;
    }
}